body > main {
  flex: 1 0 auto;
}

body > main > article {
  flex: 0 0 auto;
  background-size: cover;
  background-position: center center;
  padding: 3ch;
  justify-content: center;
  align-items: center;
  color: whitesmoke;
}

body > main > article.first {
  flex: 0 0 90vh;
}